.footer {  font-size: 8pt; line-height: 9pt; color: #FFFFFF; padding-top: 3px; padding-bottom: 3px; padding-left: 5px}
td {  font-size: 10pt; line-height: 13pt}
a:link {  color: #3399FF; text-decoration: none}
a:visited {  color: #3366CC; text-decoration: none}
a:active {  color: #3399FF; text-decoration: underline}
a:hover {  color: #3399FF; text-decoration: underline}
h3 {  font-size: 11pt; margin-bottom: 0px; padding-left: 5px; background-repeat: no-repeat; background-image: url(../images/h_line02.gif); height: 25px; width: 100%; padding-top: 5px}
.header {  font-size: 8pt; line-height: 10pt}
h1 {  font-size: 13pt; height: 27px; width: 100%; padding-left: 15px; margin-bottom: 0px; padding-top: 5px; padding-bottom: 0px; background-image:  url(../images/h_line01.gif); background-repeat: no-repeat; margin-top: 0px}
h2 {  font-size: 12pt; height: 27px; width: 100%; margin-bottom: 0px; padding-left: 15px; background-image:  url(../images/h_line01.gif); background-repeat: no-repeat; padding-top: 5px; padding-bottom: 0px}
.dial {  font-size: 12pt; font-weight: bold; color: #FFFFFF}
body {  color: #000000; background-color: #FFFFFF; margin-top: 0px; margin-bottom: 0px; font-size: 10pt}
h4 {  color: #003399; font-size: 10pt; margin-bottom: 0px; padding-bottom: 3px; padding-left: 5px}
.bold_blue {  font-weight: bold; color: #0066CC}
.bold_blue_line {  font-weight: bold; color: #0066CC; text-decoration: underline}
.font_L {  font-size: 12pt; font-weight: bold}
.font_LL {  font-size: 14pt; font-weight: bold}
.question {  font-size: 10pt; font-weight: bold; color: #FFFFFF; background-color: #93ADE3; margin-bottom: 0px; padding-top: 7px; padding-bottom: 3px; padding-left: 5px}
h5 {  font-size: 10pt; color: #FFFFFF; background-color: #93ADE3; margin-bottom: 0px; padding-top: 7px; padding-bottom: 3px; padding-left: 5px}
.bold_white_L {  font-size: 12pt; font-weight: bold; color: #FFFFFF}
.bold_white {  font-size: 10pt; font-weight: bold; color: #FFFFFF}
.font_red {  font-size: 10pt; color: #CC0000}

/*@@*/
.box_line {
	border-top: 1px solid #666666;
   	border-right: 0px solid #CCCCCC;
   	border-bottom: 0px solid #CCCCCC;
   	border-left: 0px solid #CCCCCC;
	}
	
.ul_corse{margin-top:5px;margin-bottom:5px;}
/*@@*/

.footer_link {  font-size: 85%; line-height: 130%}
.menu_font {  font-size: 9pt}
.border {  border-right-width: 0px; border-left-width: 0px}
.table_margin {  margin-top: 20px}
.font_headline_red {  font-size: 110%; font-weight: bold; color: #CC0000}